

@font-face {
    font-family: 'Helvetica';
    src: url('https://dxbimg0.b8cdn.com/images/templates/stafmed/fonts/Helvetica.ttf') format('truetype');
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica-Bold';
    src: url('https://dxbimg0.b8cdn.com/images/templates/stafmed/fonts/Helvetica-Bold.ttf') format('truetype');
    font-style: bold;
}

@font-face {
    font-family: 'stafmed-icons';
    src: url('https://dxbimg0.b8cdn.com/images/templates/stafmed/fonts/stafmed-icons.eot');
    src: url('https://dxbimg0.b8cdn.com/images/templates/stafmed/fonts/stafmed-icons.eot') format('embedded-opentype'),
        url('https://dxbimg0.b8cdn.com/images/templates/stafmed/fonts/stafmed-icons.woff') format('woff'),
        url('https://dxbimg0.b8cdn.com/images/templates/stafmed/fonts/stafmed-icons.ttf') format('truetype'),
        url('https://dxbimg0.b8cdn.com/images/templates/stafmed/fonts/stafmed-icons.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

.stafmed-icons:before {
    font-family: 'stafmed-icons';
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    font-size: 28px;
    -webkit-font-smoothing: antialiased;
    line-height: 1.5rem;
}

.stafmed-arrow-icon:before {
    content: '\\e900';
}

.stafmed-facebook-icon:before {
    content: '\e901';
}

/*general rules*/
.stafmed-bg-green {
    background: #43c2c9;
}

.stafmed-green {
    color: #43c2c9;
}

#content .stafmed-gray-bg {
    background: #f3f3f3;
}

.stafmed-sep {
    border-bottom: 5px solid black;
    border-radius: 100px;
}

/*masthead*/
#masthead-wrapper #logo img {
    content: url(https://dxbimg0.b8cdn.com/images/templates/stafmed/stafmed-w-logo.png);
}

/*banner slider*/
.banner-slider .banner_overlay:before {
    background: rgb(0 78 100 / 50%);
}

.banner-section .top-container {
    background: rgb(3 91 127 / 70%);
    width: fit-content;
    padding: 40px 35px;
    border: 1px solid rgb(100 134 162 / 80%);
}

.home.fancy-04 .banner-section .banner-height h1,
.home.fancy-04 .banner-section .banner-height p {
    text-align: left;
}

/* about section*/
#content .stafmed-about-img,
#content .insights-img {
    border-radius: 0 10px 10px 0;
}

/*move forward section*/
#content .move-forward-section .i-whatsapp {
    font-size: 50px !important;
    color: #41b769;
}

#content .medical-licensing-img {
    border-radius: 10px 0 0 10px;
}

/* footer */
#footer-wrapper #footer .footerIcons i {
    font-size: 22px !important;
}

@media only screen and (max-width: 767px) {

    #content .stafmed-about-img,
    #content .insights-img,
    #content .medical-licensing-img {
        border-radius: 10px;
    }
}